Subject: Re: bug#50160: 28.0.50; Wrong NSToolbarItem identifier

From: tsuucat <[email-masked]>
Date: Fri, 10 Sep 2021 02:33:40 +0900

> Ah, hmm... Perhaps we should append the label text to the hash or
> something?

I tried to append the label text to the hash. Most items fixed. But 
isearch.el uses “undo” icon and “Undo” label for isearch-delete-char item
so the tool-tip is wrong…
It is hard to set correct identifier because anyone can create toolbar items 
dynamically in Emacs lisp.

I noticed the current toolbaritem problem only matters label and tool-tip.
Executed commands are not wrong.

--
tsuucat